<li class="{% if item.dropdown %}dropdown{% endif %} {% if active_items contains item.id %}active{% endif %}">
  <a href="{{ item.url }}" {% if item.external %}target="_blank"{% endif %} title="{{item.name}}" class="{% if item.dropdown %}icon{% endif %}level-1 trsn" {% if item.dropdown %}data-toggle="dropdown"{% endif %}>{{ item.name }}</a>
  {% if item.dropdown %}
    <ul class="dropdown-menu multi-level">
      {% for item in item.items %}
        {% include 'navigation_menu' with item %}
      {% endfor %}
    </ul>
  {% endif %}
</li>
